import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeProjectDetailsContentComponent } from './employee-project-details-content.component';

describe('EmployeeProjectDetailsContentComponent', () => {
  let component: EmployeeProjectDetailsContentComponent;
  let fixture: ComponentFixture<EmployeeProjectDetailsContentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeProjectDetailsContentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeProjectDetailsContentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
